### Method

# Adw Squeezer get_allow_none

#### Declaration [src]

    gboolean
    adw_squeezer_get_allow_none (
      AdwSqueezer* self
    )

#### Description [src]

Gets whether to allow squeezing beyond the last child’s minimum size.

Available since: | 1.0

Gets property | `Adw.Squeezer:allow-none`

#### Return value

Returns: | `gboolean`
| Whether `self` allows squeezing beyond the last child.